@charset "utf-8";
/* hokusei */


/* index 専用コンテンツ */


/* Flash */

.index_flash {
	width:916px;
	margin:0px;
	padding:20px 0px 0px 0px;
	clear:both;
}

/* ------------------------------- */



/* 観光 */

.index_kankou3 {
	width:158px;
	margin:0px;
	padding:0px;
	float:left;
}

.index_kankou4 {
	width:188px;
	margin:0px;
	padding:0px;
	float:left;
}

.index_kankou5 {
	width:324px;
	margin:0px;
	padding:0px;
	float:left;
}


/* ------------------------------- */


/* 乗合 */

.index_noriai1 {
	width:216px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(../img/index_noriai_bg.gif) repeat-y;
}

.index_noriai2 {
	width:216px;
	margin:0px 0px 0px 11px;
	padding:0px;
	float:left;
	background:url(../img/index_noriai_bg.gif) repeat-y;
}

.index_noriai3 {
	width:216px;
	margin:0px;
	padding:0px;
	float:right;
	background:url(../img/index_noriai_bg.gif) repeat-y;
}



.index_noriwaku {
	width:190px;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
}

.index_txt {
	margin:0px 0px 0px 0px;
	padding:5px 3px 5px 3px;
	font-size:93%;
	line-height:1.75em;
	clear:both;
}
	

/* ------------------------------- */


/* 右コラム メニュー */

.right_bana {
	width:220px;
	margin:0px;
	padding:20px 0px 0px 0px;
	clear:both;
}

/* ------------------------------- */


/* extra */

.index_bar {
	width:650px;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:9px 0px 0px 20px;
	clear:both;
	background:url(../img/bar.gif) no-repeat;
	font-size:14px;
	line-height:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#666666;	
}

.index_bar a:link { color:#0073BD; text-decoration:underline; }
.index_bar a:visited { color:#0073BD; text-decoration:underline; }
.index_bar a:hover { color:#DD003F; text-decoration:underline; }
.index_bar a:active { color:#DD003F; text-decoration:underline; }


/* ------------------------------- */




/* 中間 140407 */


.index_exbox {
	width:330px;
	margin:0px;
	padding:0px;
	float:left;
	background:url(../img/1404_index_bg01.gif) repeat-y;
}

.index_exbox2 {
	width:330px;
	margin:0px;
	padding:0px;
	float:right;
	background:url(../img/1404_index_bg01.gif) repeat-y;
}

.index_ios {
	width:165px;
	margin:0px;
	padding:0px;
	float:left;
}

.index_android {
	width:165px;
	margin:0px;
	padding:0px;
	float:right;
}

.index_maternity {
	width:97px;
	margin:0px;
	padding:0px;
	float:left;
}

.index_mt_txt {
	width:233px;
	margin:0px;
	padding:0px;
	float:right;
}

.index_mt_btn1 {
	width:112px;
	margin:0px;
	padding:0px;
	float:left;
}

.index_mt_btn2 {
	width:121px;
	margin:0px;
	padding:0px;
	float:left;
}

/* ------------------------------- */


















